@font-face {
	font-family: 'Heebo-L';
	src: url('/std/fonts/Heebo-Light.ttf') format('truetype');
	font-weight: normal;
}
@font-face { /* Regular-Font als Bold-Variante von Heebo-L angeben, verhindert hÃ¤ssliche kÃ¼nstlich hochgerechnete Fett-Schrift */
	font-family: 'Heebo-L';
	src: url('/std/fonts/Heebo-Regular.ttf') format('truetype');
	font-weight: bold;
}

@font-face {
	font-family: 'Heebo-R';
	src: url('/std/fonts/Heebo-Regular.ttf') format('truetype');
}
@font-face { /* Bold-Font als Bold-Variante von Heebo-R angeben, verhindert hÃ¤ssliche kÃ¼nstlich hochgerechnete Fett-Schrift */
	font-family: 'Heebo-R';
	src: url('/std/fonts/Heebo-ExtraBold.ttf') format('truetype');
	font-weight: bold;
}

@font-face {
	font-family: 'Heebo-B';
	src: url('/std/fonts/Heebo-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Heebo-XB';
	src: url('/std/fonts/Heebo-ExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Heebo-BL';
	src: url('/std/fonts/Heebo-Black.ttf') format('truetype');
}

body {
	font-family: 'Heebo-L', sans-serif;
	font-size: 1.2vw;
	padding: 10vw;
	padding-top: 2vw;
	background-color: white;
	color: black;
}

a {
	text-decoration: none;
	color: #003A81;
}

h1 {
	font-size: 1.5em;
}

p {
	line-height: 1.5em;
//	background-color: #E0F5E0;
}

#logo {
	position: relative;
	top: 0;
	left: 1vw;
	width: 10vw;
}

input[type="button"] {
	position: relative;
	padding: 2vw;
	width: 84vw;
	color: #003A81;
//	background: url(pdf-icon.gif) no-repeat right;
	background: url(pdf.svg) no-repeat right;
	background-size: 2vw;
	background-position: 80vw;
	background-color: #E0F5E0;
	cursor: pointer;
	border: 0;
}

input[type="button"]:hover {
	color: orange;
	background-color: #113611;
}


#tabelle {
	width: 80vw;
	position: relative;
}

#tabelle input[type="image"] {
	width: 2vw;
	margin-right: 1vw;
	border: 0;
	row-gap: 0;
	border-collapse: collapse;
}

tr {
	border: 0;
	position: relative;
}

td {
	padding: 0 2vw 0 2vw;
	width: 46%;
	height: 30vw;
	background-color: #E0EEFF;
	text-align: center;
	border: 0;
	position: relative;
	vertical-align: top;
}

a:hover {
	color: orange;
	background-color: #113611;
}


.loginscreen {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}

.z1 {
	position: absolute;
	margin-top: 0;
	height: 6vw;
	width: 90%;
//	background-color: #FFA500;
}

.z2 {
	position: absolute;
	top: 10vw;
	left: 0;
	width: 100%;
//	background-color: #FFA500;
}

